@charset "UTF-8";
/* CSS Document */

/* 販売状況毎の設定 */
.entryStsRelBefore   { color:#62c7c8 !important; } /* 発売前       */
.entryStsTdSale      { color:#f35184 !important; } /* 本日販売     */
.entryStsRel         { color:#f35184 !important; } /* 発売中       */
.entryStsReceBefore  { color:#62c7c8 !important; } /* 受付前       */
.entryStsRefundPfRel { color:#f35184 !important; } /* 受付中       */
.entryStsEntryEnd    { color:#979797 !important; } /* 受付終了     */
.entryStsPlanCntEnd  { color:#979797 !important; } /* 予定枚数終了 */

/* サイト間余白対応 */
#header .contents,
#main .contents {
    padding: 0 10px !important;
}

/* ------------------------ ここから日程席種-------------------------- */

/* 販売状況毎の設定 */
.entryStsRelBeforeSite   { background:#62c7c8 !important; } /* 発売前       */
.entryStsTdSaleSite      { background:#f35184 !important; } /* 本日販売     */
.entryStsRelSite         { background:#f35184 !important; } /* 発売中       */
.entryStsReceBeforeSite  { background:#62c7c8 !important; } /* 受付前       */
.entryStsRefundPfRelSite { background:#f35184 !important; } /* 受付中       */
.entryStsEntryEndSite    { background:#979797 !important; } /* 受付終了     */
.entryStsPlanCntEndSite  { background:#979797 !important; } /* 予定枚数終了 */

/* 抽選申込方法 */
.itemClear {
    clear:both;
}

/* 座席指定ボタン */
.seatAsgnRsrvBtn  {
    background: #f35184 none repeat scroll 0 0;
    color: #fff;
}

/* 座席指定ボタンマウスオーバー時の処理 */
.seatAsgnRsrvBtn:hover, .seatAsgnRsrvBtn.active {
    color: #fff;
    background: #f35184 none repeat scroll 0 0;
    border: 1px solid #d9e1e1;
    box-sizing: border-box;
    cursor: pointer;
    margin: 0;
    overflow: hidden;
    position: relative;
    text-align: left;
    width: 100%;
    padding: 0;
}

/* カレンダー画面側の座席指定ボタン */
.calendarSeatAsgnRsrvBtn  {
    color: #fff;
    background: #f35184 none repeat scroll 0 0;
    border: 1px solid #d9e1e1;
    box-sizing: border-box;
    cursor: pointer;
    margin: 0;
    overflow: hidden;
    padding: 21px 70px 21px 21px;
    position: relative;
    text-align: left;
    width: 100%;
}

/* 改行 */
.br {
    clear: both;
}

/* 全公演表示・元の公演を表示するボタン */
.dispPfChangeBtn {
    border-radius: 4px;
    box-sizing: border-box;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    position: relative;
    text-align: center;
    text-decoration: none;
    background: #000 none repeat scroll 0 0 !important;
    color: #fff;
}

/* 枚数選択プルダウン非表示時の券種名枠 */
.noSaleDisp {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #bcbcbc;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    float: left;
    height: 26px;
    padding: 2px 15px;
}

/* アンカー */
#updownbox {
    background-color:#4169E1;
    z-index:1;
    position: fixed;
    bottom: 10px;
    right: 10px;
}
#updownbox div {
    color:#fff;
    font-size: 16px;
    cursor: pointer;
}

/* 席種選択の設定 */
.seatHoverLotEntryPf:hover {
    cursor: default !important;
    background-color: #FFF !important;
    border: solid 1px #5e5e66 !important;
}

/* 公演指定ボタン */
.lotEntrySelectPf  {
    background: #f35184 none repeat scroll 0 0;
    color: #fff;
}

/* 公演指定ボタン */
.lotEntrySelectPf:hover, .lotEntrySelectPf.active {
    background: #f35184 none repeat scroll 0 0;
    color: #fff;
}

/* ボックス01 */
.dsBox01 {
    border: medium solid #f35184;
    padding: 10px;
    margin: 0px auto;
    width: 45%;
    text-align: center;
}

/* ボックス02 */
.dsBox02 {
    color:#4f9eff;
    border:2px solid #4f9eff;
    padding:5px;
}

/* 見出し01 */
.dsHeading01 {
    background-color: #f4f4f4;
    border: 1px solid #c5c5c5;
    border-bottom: 2px solid #c5c5c5;
    font-size: 100%;
    font-weight: bold;
    padding: 15px;
    text-align: left;
}

/* 見出しボタン01 */
.dsHeadingBtn01 {
    background-color: #ffffff;
    color: #333;
    padding: 5px;
    position: absolute;
    right: 40px;
    top: 32px;
}

/* 見出し02 */
.dsHeading02 {
    width: 100%;
    height: 40px;
    padding: 0 10px;
    box-sizing: border-box;
    line-height: 40px;
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    color: #ffffff;
    background-color: #62c7c8;
}

/* 一覧とカレンダーの切り替えボタン */
.tsTab li.selected .btnBoxBase {
  cursor: default;
}

/* 座席指定ボタンの非活性化 */
.noSeatAsgn {
    background: #979797 none repeat scroll 0 0 !important;
    cursor: default;
}

/* 座席指定ボタンマウスオーバー時の処理(押下不可時) */
.seatAsgnRsrvBtn noSeatAsgn:hover, .seatAsgnRsrvBtn.noSeatAsgn {
    cursor: default;
}

/* ページャー */
.pager li a {
background-color:#f5f5f5;
color:#109ad7;
}
.pager .current span {
background-color:#eee;
color:#333;
}
.pager .back a,
.pager .next a {
background: #62c7c8;
color: #fff;
}

.iconInfo {
padding-bottom: 0.3em;
}
